Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Stream_Modules.h File Reference

`#include "ace/Task.h"`
`#include "ace/Stream_Modules.cpp"`

Include dependency graph for Stream_Modules.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Stream_Head
| Standard module that acts as the head of a ustream. More...
class | ACE_Stream_Tail
| Standard module that acts as the head of a ustream. More...
class | ACE_Thru_Task
| Standard module that acts as a "no op", simply passing on all data to its adjacent neighbor. More...

## Detailed Description

Id:
  Stream_Modules.h,v 4.20 2003/07/19 19:04:13 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>